/*TEMP*/
.im-header {
	height:300px;
}
.im-titlebar {
  min-height:100px;
}
.im-navbar {
  height:40px;
}

/*END TEMP*/
html, body {
	margin: 0px;
	padding: 0px;
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  font-size: 14px;
  height: 100%;
}
body.bannerOnly {
  	margin: 0px;
	padding: 0px;
  overflow:hidden;
}
body.bannerOnly a img {
  border:0;
}
/*General elements*/
input:focus,
select:focus,
textarea:focus,
button:focus {
    outline: none;
}
.ui-tooldip {
	display: none;
}
a {
  text-decoration: none;
  color:#4550c6;
}
a:hover {
  text-decoration:underline;
}
input[type=text], input[type=password], input[type=email], select {
    border: 1px solid #000;
  border-radius: 5px;

  border-width: 1px;
  
      font-size: 1em;
  
      padding: 0.3em 0.4em !important;
    margin: 0.1em 0;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
  
background: #f7f7f7; /* Old browsers */
background: -moz-linear-gradient(top,  #f7f7f7 0%, #e0e0e0 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f7f7f7), color-stop(100%,#e0e0e0)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f7f7f7 0%,#e0e0e0 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f7f7f7 0%,#e0e0e0 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f7f7f7 0%,#e0e0e0 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f7f7f7 0%,#e0e0e0 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f7f7f7', endColorstr='#e0e0e0',GradientType=0 ); /* IE6-9 */

}


.im-main-left button, .im-titlebar button, .im-main-left input[type=submit], #agreement .button1, #agreement .button2, #searchForm button, #remind .button1, #remind .button2 {
	color: #fef4e9 !important;
	border: solid 1px #da7c0c !important;
	
	background: #faa51a; /* Old browsers */
	background: -moz-linear-gradient(top,  #faa51a 0%, #f47a20 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faa51a), color-stop(100%,#f47a20)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #faa51a 0%,#f47a20 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #faa51a 0%,#f47a20 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #faa51a 0%,#f47a20 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #faa51a 0%,#f47a20 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa51a', endColorstr='#f47a20',GradientType=0 ) !important; /* IE6-9 */
	
	display: inline-block !important;
	zoom: 1 !important;
	vertical-align: baseline !important;
	margin: 0 2px !important;
	outline: none !important;
	cursor: pointer !important;
	text-align: center !important;
	text-decoration: none !important;
	font: 14px/100% Arial,Helvetica,sans-serif !important;
	padding: .5em 2em .55em !important;
	text-shadow: 0 1px 1px rgba(0,0,0,.3) !important;
	border-radius: .5em !important;
	box-shadow: 0 1px 2px rgba(0,0,0,.2) !important;
}

.im-main-left button:hover, .im-titlebar button:hover, .im-main-left input[type=submit]:hover, #searchForm button:hover, #remind .button1:hover, #remind .button2:hover {
background: #4550c6 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #4550c6 0%, #152d52 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4550c6), color-stop(100%,#152d52)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4550c6 0%,#152d52 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4550c6 0%,#152d52 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4550c6 0%,#152d52 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #4550c6 0%,#152d52 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4550c6', endColorstr='#152d52',GradientType=0 ) !important; /* IE6-9 */

  border: 1px solid #323A91 !important;
  color: #fff !important;
  cursor:pointer !important;
}
form#searchForm span.icon-search:before {
  content: "Search";
}
p {
  margin:0 0 10px 0 !important;
}


.im-fixed-width {
	max-width: 1180px;
	margin: 0 auto;	
	display:block;
}
.im-navbar-wrapper {
  position: fixed;
  width: 100%;
  background: #1b347d;
  z-index: 99;

}
.im-navbar-wrapper {
	background: #1b347d; /* Old browsers */
	background: url(../images/nav.png) 3px 3px repeat, -moz-linear-gradient(top,  #1b347d 1%, #2973db 86%, #3b9be5 100%); /* FF3.6+ */
	background: url(../images/nav.png) 3px 3px repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1b347d), color-stop(86%,#2973db), color-stop(100%,#3b9be5)); /* Chrome,Safari4+ */
	background: url(../images/nav.png) 3px 3px repeat, -webkit-linear-gradient(top,  #1b347d 1%,#2973db 86%,#3b9be5 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/nav.png) 3px 3px repeat, -o-linear-gradient(top,  #1b347d 1%,#2973db 86%,#3b9be5 100%); /* Opera 11.10+ */
	background: url(../images/nav.png) 3px 3px repeat, -ms-linear-gradient(top,  #1b347d 1%,#2973db 86%,#3b9be5 100%); /* IE10+ */
	background: url(../images/nav.png) 3px 3px repeat, linear-gradient(to bottom,  #1b347d 1%,#2973db 86%,#3b9be5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b347d', endColorstr='#3b9be5',GradientType=0 ); /* IE6-9 */
}

.im-outter-wrapper {
	min-height:100%;
	position:relative;
}

.im-titlebar-wrapper {
  padding-top:40px;
  display: inline-block;
width: 100%;
}
.site .im-titlebar-wrapper {
background: #1b347d; /* Old browsers */
background: url(../images/nav.png) 3px 3px repeat, url(../images/overlay.png) 0 0 / cover repeat, -moz-linear-gradient(top,  #1b347d 1%, #005cd6 82%, #5962e5 100%); /* FF3.6+ */
background: url(../images/nav.png) 3px 3px repeat, url(../images/overlay.png) 0 0 / cover repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1b347d), color-stop(82%,#005cd6), color-stop(100%,#5962e5)); /* Chrome,Safari4+ */
background: url(../images/nav.png) 3px 3px repeat, url(../images/overlay.png) 0 0 / cover repeat, -webkit-linear-gradient(top,  #1b347d 1%,#005cd6 82%,#5962e5 100%); /* Chrome10+,Safari5.1+ */
background: url(../images/nav.png) 3px 3px repeat, url(../images/overlay.png) 0 0 / cover repeat, -o-linear-gradient(top,  #1b347d 1%,#005cd6 82%,#5962e5 100%); /* Opera 11.10+ */
background: url(../images/nav.png) 3px 3px repeat, url(../images/overlay.png) 0 0 / cover repeat, -ms-linear-gradient(top,  #1b347d 1%,#005cd6 82%,#5962e5 100%); /* IE10+ */
background: url(../images/nav.png) 3px 3px repeat, url(../images/overlay.png) 0 0 / cover repeat, linear-gradient(to bottom,  #1b347d 1%,#005cd6 82%,#5962e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b347d', endColorstr='#5962e5',GradientType=0 ); /* IE6-9 */
  -webkit-box-shadow: inset 0px 70px 20px -20px rgba(0,0,0,0.75);
  -moz-box-shadow: inset 0px 70px 20px -20px rgba(0,0,0,0.75);
  box-shadow: inset 0px 70px 20px -20px rgba(0,0,0,0.75);
}

.front .im-titlebar-wrapper {
  	background: #fff;
	-webkit-box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.75);
	-moz-box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.75);
	box-shadow: 0px 15px 30px 0px rgba(0,0,0,0.75);
}

.im-titlebar-wrapper p, .im-header-wrapper .im-header p {
  margin: 0;
}

.im-titlebar {
  vertical-align: middle;
}

.im-titlebar div {
  /*display: inline-block;*/
}

.im-titlebar .logo {
  margin: 10px 0 0 0;
  float:left;
}

.im-titlebar .search {
  float:right;
  margin: 20px 0 0 0;
  white-space: nowrap;
}

.im-titlebar .gtranslate {
    float: right;
    clear: right;
    margin: 30px 0 0 0;
}

.im-titlebar .search button, #searchForm button.btn{

  border: 1px solid #000 !important;
  border-radius: 0 5px 5px 0 !important;
  height: 24px !important;
  border-width: 1px 1px 1px 0 !important;
  
    font-size: 1em !important;
    padding: 0.5em !important;
  
      padding: 0.3em 0.4em !important;
    margin: 0.1em 0 !important;
    -moz-box-sizing: content-box !important;
    -webkit-box-sizing: content-box !important;
    box-sizing: content-box !important;
  cursor: pointer !important;
}

.im-titlebar .search .search-query, #searchForm input.inputbox{

  border: 1px solid #000;
  border-radius: 5px 0 0 5px;
  height: 24px;
  border-width: 1px 0 1px 1px;
  
      font-size: 1em;
    
  
      padding: 0.3em 0.4em;
    margin: 0.1em 0;
    -moz-box-sizing: content-box;
    -webkit-box-sizing: content-box;
    box-sizing: content-box;
  width:150px;
}
.im-titlebar .search .search-query, .im-titlebar .search button
{
	float:right !important;
}
#searchForm button.btn, #searchForm input.inputbox {
	float:left !important;
}

#searchForm .searchintro {
	clear:both;
}

.im-header-wrapper {
background: #1b347d; /* Old browsers */
background: url(../images/nav.png) 3px 3px repeat, url(../images/overlay.png) 0 0 / cover repeat, -moz-linear-gradient(top,  #1b347d 1%, #005cd6 82%, #5962e5 100%); /* FF3.6+ */
background: url(../images/nav.png) 3px 3px repeat, url(../images/overlay.png) 0 0 / cover repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1b347d), color-stop(82%,#005cd6), color-stop(100%,#5962e5)); /* Chrome,Safari4+ */
background: url(../images/nav.png) 3px 3px repeat, url(../images/overlay.png) 0 0 / cover repeat, -webkit-linear-gradient(top,  #1b347d 1%,#005cd6 82%,#5962e5 100%); /* Chrome10+,Safari5.1+ */
background: url(../images/nav.png) 3px 3px repeat, url(../images/overlay.png) 0 0 / cover repeat, -o-linear-gradient(top,  #1b347d 1%,#005cd6 82%,#5962e5 100%); /* Opera 11.10+ */
background: url(../images/nav.png) 3px 3px repeat, url(../images/overlay.png) 0 0 / cover repeat, -ms-linear-gradient(top,  #1b347d 1%,#005cd6 82%,#5962e5 100%); /* IE10+ */
background: url(../images/nav.png) 3px 3px repeat, url(../images/overlay.png) 0 0 / cover repeat, linear-gradient(to bottom,  #1b347d 1%,#005cd6 82%,#5962e5 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b347d', endColorstr='#5962e5',GradientType=0 ); /* IE6-9 */


    height: 400px;
  -webkit-box-shadow: inset 0px 20px 38px -20px rgba(0,0,0,0.75);
-moz-box-shadow: inset 0px 20px 38px -20px rgba(0,0,0,0.75);
box-shadow: inset 0px 20px 38px -20px rgba(0,0,0,0.75);
}
.im-header img {
  max-height: 310px;
}
.front .im-page-wrapper {
margin: -100px auto 0 auto; 
}

.im-page-wrapper-home, .im-page-wrapper {
padding-bottom:40px;  
  
}

.im-main-page {
	background:#fff;
-webkit-box-shadow: 0px 5px 50px 0px rgba(0,0,0,0.8);
-moz-box-shadow: 0px 5px 50px 0px rgba(0,0,0,0.8);
box-shadow: 0px 5px 50px 0px rgba(0,0,0,0.8);
overflow: hidden;
  padding: 10px;
}

.im-main-content .page-header, .im-main-content .page-title, .jd-item-page h1 {
    	background: #1b347d; /* Old browsers */
	background: url(../images/nav.png) 3px 3px repeat, -moz-linear-gradient(top,  #1b347d 1%, #2973db 86%, #3b9be5 100%); /* FF3.6+ */
	background: url(../images/nav.png) 3px 3px repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1b347d), color-stop(86%,#2973db), color-stop(100%,#3b9be5)); /* Chrome,Safari4+ */
	background: url(../images/nav.png) 3px 3px repeat, -webkit-linear-gradient(top,  #1b347d 1%,#2973db 86%,#3b9be5 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/nav.png) 3px 3px repeat, -o-linear-gradient(top,  #1b347d 1%,#2973db 86%,#3b9be5 100%); /* Opera 11.10+ */
	background: url(../images/nav.png) 3px 3px repeat, -ms-linear-gradient(top,  #1b347d 1%,#2973db 86%,#3b9be5 100%); /* IE10+ */
	background: url(../images/nav.png) 3px 3px repeat, linear-gradient(to bottom,  #1b347d 1%,#2973db 86%,#3b9be5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b347d', endColorstr='#3b9be5',GradientType=0 ); /* IE6-9 */
  border-radius: 7px;
}

.im-main-content .page-header h2, .im-main-content h1.page-title, .jd-item-page h1 {
  padding: 3px 5px;
  font-size: 16px;
  margin: 0 0 10px 0;
    color:#fff;
  text-decoration:none;
}

.im-main-content .page-header h2 a, .im-main-content h1.page-title, .jd-item-page h1 {
  color:#fff;
  text-decoration:none;
}

.im-main-left {
  float:left;
  width:210px;
    overflow: hidden;
margin-right:10px;
}
.im-main-content {
  overflow: hidden;

}
.im-main-bottom {
  clear: both;
    display: table;
    margin: 0 auto;
}
.im-footer-wrapper {
  background:#ddd;
  border-top: 1px solid #000;
  width:100%;
  height:40px;
  position:absolute;
  bottom:0;
  left:0;
  
}
.im-navbar ul.nav.menu {
  float:right;
  margin: 5px 0 0 0;
  padding: 0;
}
.im-navbar ul.nav.menu li{
  display: inline-block;

}
.im-navbar ul.nav.menu li a{

  
	color: #fef4e9 !important;
	border: solid 1px #da7c0c !important;
	
	background: #faa51a; /* Old browsers */
	background: -moz-linear-gradient(top,  #faa51a 0%, #f47a20 100%) !important; /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#faa51a), color-stop(100%,#f47a20)) !important; /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #faa51a 0%,#f47a20 100%) !important; /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #faa51a 0%,#f47a20 100%) !important; /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #faa51a 0%,#f47a20 100%) !important; /* IE10+ */
	background: linear-gradient(to bottom,  #faa51a 0%,#f47a20 100%) !important; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faa51a', endColorstr='#f47a20',GradientType=0 ) !important; /* IE6-9 */
		
	display: inline-block;
	zoom: 1;
	vertical-align: baseline;
	margin: 0 2px;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font: 14px/100% Arial,Helvetica,sans-serif;
	padding: .5em 2em .55em;
	text-shadow: 0 1px 1px rgba(0,0,0,.3);
	border-radius: .5em;
	box-shadow: 0 1px 2px rgba(0,0,0,.2);

}
.im-navbar ul.nav.menu li.active a, .im-navbar ul.nav.menu li a:hover {
background: #4550c6 !important; /* Old browsers */
background: -moz-linear-gradient(top,  #4550c6 0%, #152d52 100%) !important; /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#4550c6), color-stop(100%,#152d52)) !important; /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #4550c6 0%,#152d52 100%) !important; /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #4550c6 0%,#152d52 100%) !important; /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #4550c6 0%,#152d52 100%) !important; /* IE10+ */
background: linear-gradient(to bottom,  #4550c6 0%,#152d52 100%) !important; /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#4550c6', endColorstr='#152d52',GradientType=0 ) !important; /* IE6-9 */

  border: 1px solid #323A91 !important;
  color: #fff !important;
  cursor:pointer !important;
}
.im-module-wrapper .im-module-title {
  	background: #1b347d; /* Old browsers */
	background: url(../images/nav.png) 3px 3px repeat, -moz-linear-gradient(top,  #1b347d 1%, #2973db 86%, #3b9be5 100%); /* FF3.6+ */
	background: url(../images/nav.png) 3px 3px repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1b347d), color-stop(86%,#2973db), color-stop(100%,#3b9be5)); /* Chrome,Safari4+ */
	background: url(../images/nav.png) 3px 3px repeat, -webkit-linear-gradient(top,  #1b347d 1%,#2973db 86%,#3b9be5 100%); /* Chrome10+,Safari5.1+ */
	background: url(../images/nav.png) 3px 3px repeat, -o-linear-gradient(top,  #1b347d 1%,#2973db 86%,#3b9be5 100%); /* Opera 11.10+ */
	background: url(../images/nav.png) 3px 3px repeat, -ms-linear-gradient(top,  #1b347d 1%,#2973db 86%,#3b9be5 100%); /* IE10+ */
	background: url(../images/nav.png) 3px 3px repeat, linear-gradient(to bottom,  #1b347d 1%,#2973db 86%,#3b9be5 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b347d', endColorstr='#3b9be5',GradientType=0 ); /* IE6-9 */
  color: #fff;
  border-radius: 7px;
}
.im-module-wrapper {
  margin: 0px 0px 20px 0px;
}

.im-module-wrapper .im-module-title h3 {
  padding: 3px 5px;
  font-size: 16px;
  margin: 0;
}
.im-footer div {
  margin: 0 auto;
  display: table;
}

img {
  max-width:100%;
  max-height:100%;
}

/* Smartphones (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 320px) 
and (max-device-width : 480px) {
  .im-header-wrapper {
	display:none;    
  }
  .front .im-page-wrapper {
    display:inline-block;
    margin:0;
  }
  .im-main-page {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
  }
  .im-titlebar-wrapper {
    background: #1b347d; /* Old browsers */
    background: url(../images/nav.png) 3px 3px repeat, -moz-linear-gradient(top,  #1b347d 1%, #005cd6 82%, #5962e5 100%); /* FF3.6+ */
    background: url(../images/nav.png) 3px 3px repeat, -webkit-gradient(linear, left top, left bottom, color-stop(1%,#1b347d), color-stop(82%,#005cd6), color-stop(100%,#5962e5)); /* Chrome,Safari4+ */
    background: url(../images/nav.png) 3px 3px repeat, -webkit-linear-gradient(top,  #1b347d 1%,#005cd6 82%,#5962e5 100%); /* Chrome10+,Safari5.1+ */
    background: url(../images/nav.png) 3px 3px repeat, -o-linear-gradient(top,  #1b347d 1%,#005cd6 82%,#5962e5 100%); /* Opera 11.10+ */
    background: url(../images/nav.png) 3px 3px repeat, -ms-linear-gradient(top,  #1b347d 1%,#005cd6 82%,#5962e5 100%); /* IE10+ */
    background: url(../images/nav.png) 3px 3px repeat, linear-gradient(to bottom,  #1b347d 1%,#005cd6 82%,#5962e5 100%); /* W3C */
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1b347d', endColorstr='#5962e5',GradientType=0 ); /* IE6-9 */
  }
}

/* Smartphones (landscape) ----------- */
@media only screen 
and (min-width : 321px) {
/* Styles */
}

/* Smartphones (portrait) ----------- */
@media only screen 
and (max-width : 320px) {
/* Styles */
}

/* iPads (portrait and landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) {
/* Styles */
}

/* iPads (landscape) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : landscape) {
/* Styles */
}

/* iPads (portrait) ----------- */
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px) 
and (orientation : portrait) {
/* Styles */
}

/* Desktops and laptops ----------- */
@media only screen 
and (min-width : 1224px) {
/* Styles */
}

/* Large screens ----------- */
@media only screen 
and (min-width : 1824px) {
/* Styles */
}

/* iPhone 4 ----------- */
@media
only screen and (-webkit-min-device-pixel-ratio : 1.5),
only screen and (min-device-pixel-ratio : 1.5) {
/* Styles */
}